.bg-odd-even:nth-child(odd) {
    background-color: #fff;
}
.bg-odd-even:nth-child(even) {
    background-color: #ffffff;
}
.a153 .slider-bg .titulo, .a153 .slider-bg .slogan {
    text-align: center;
}
.a153 .slider-bg .slogan {
    text-align: center;
}
/* Cambios 27-4-23 */
.a153 .degradado {
    background: linear-gradient(to bottom, rgb(52 52 52 / 0%) 0%, rgb(231 56 39 / 0%) 50%);
}
.a153 .slider-bg .titulo, .a153 .slider-bg .slogan {
    margin-top: 115px;
}

.contcoockies .rechazarBTN {
background-color: #f0cc19 !important;
}
.contcoockies .configBTN {
cursor: pointer;
  background-color: #f0cc19;
  color: #14264c !important;
  padding: 10px 20px;
  font-size: 14px;
border: none;
}